[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gnat in debian armhf

It seems ubuntu armhf already has gnat-4.6 but it's blocked from autobuilding in debian due to a depency loop (gnat-4.6 build-depends on gnat which depends on gnat-4.6). Can someone get this bootstrapped so libreoffice can build*?

* libreoffice build-depends on mingw-w64 which is uninstallable because gcc-mingw64 is not built. gcc-mingw64 is not built because of a build-depends on mingw-w64

Reply to: